Subject: Ticket Assigned - cc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 06 Apr 2021 06:30:36 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cc fayaz                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  fayaz Bot:  Hi Fayaz ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9647601581 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0551234556            10:19 AM, 06th Apr                   Mohammed                    Hi , Good Fayaz,thank you for contacting us. I'm mohammed .I will be happy to help you.            10:19 AM, 06th Apr                     fayaz                    Hi           10:20 AM, 06th Apr                     fayaz                    My order is still processing           10:20 AM, 06th Apr                     fayaz                    I had to pick it up from ajman city centre           10:20 AM, 06th Apr                     fayaz                    When will it be ready           10:20 AM, 06th Apr                   Mohammed                   We request you to allow us for sometime to check your order.           10:20 AM, 06th Apr                     fayaz                    ?           10:23 AM, 06th Apr                   Mohammed                   If you did not receive an email to get and collect your item from store by today please contact us again           10:24 AM, 06th Apr                     fayaz                    Will it be available today?           10:25 AM, 06th Apr                   Mohammed                   till now it is not available please massage us tomorrow to check your order status           10:26 AM, 06th Apr                     fayaz                    Ok           10:26 AM, 06th Apr                   Mohammed                   Is there anything else may I assist you?           10:27 AM, 06th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:30 AM, 06th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2360375